Subject: Re: [PATCH 0/3] netfilter : 3 patches to boost ip_tables performance

From: Patrick McHardy <[email-masked]>
Date: Tue, 04 Oct 2005 19:01:41 +0200

Andi Kleen wrote:
> In a sense it's even getting worse: For example us losing the CONFIG
> option to disable local conntrack (Patrick has disabled it some time ago 
> without even a comment why he did it) has a really bad impact in some cases.

It was necessary to correctly handle locally generated ICMP errors.